#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Fields\ (JSON)=Additional Fields (JSON)
API\ Token=API Token
API\ Token\ for\ the\ Plan\ server.=API Token for the Plan server.
Application\ Name=Application Name
Comma-separated\ tags.=Comma-separated tags.
Component=Component
Create\ Plan\ Record=Create Plan Record
Creates\ a\ new\ plan\ record\ (e.g.,\ task,\ story,\ or\ issue)\ in\ the\ connected\ Plan\ application.=Creates a new plan record (e.g., task, story, or issue) in the connected Plan application.
Current\ Record\ Name/ID=Current Record Name/ID
Current\ Release\ Name=Current Release Name
Current\ Sprint\ Name=Current Sprint Name
Current\ WorkItem\ ID=Current WorkItem ID
Delete\ Record=Delete Record
Deletes\ a\ specified\ Plan\ record.=Deletes a specified Plan record.
Delivered=Delivered
Description=Description
DevOps\ Plan=DevOps Plan
DevOpsPlan=DevOpsPlan
e.g.\ Critical,\ High,\ Medium,\ Low=e.g. Critical, High, Medium, Low
e.g.\ Defect,\ Task,\ Story,\ Epic=e.g. Defect, Task, Story, Epic
e.g.\ Fixed,\ Duplicate,\ Invalid=e.g. Fixed, Duplicate, Invalid
e.g.\ Submitted,\ Active,\ Resolved,\ Closed=e.g. Submitted, Active, Resolved, Closed
End\ Date=End Date
Enter\ the\ Base\ Url\ for\ Devops\ Plan\ Server\ (Example\:\ https\://<plan-server-url>)=Enter the Base Url for Devops Plan Server (Example\: https\://<plan-server-url>)
Enter\ the\ ID\ of\ WorkItem\ to\ update.=Enter the ID of WorkItem to update.
Enter\ the\ name\ of\ Release\ to\ update.=Enter the name of Release to update.
Enter\ the\ name\ of\ Sprint\ to\ update.=Enter the name of Sprint to update.
Enter\ the\ name\ of\ the\ Application.=Enter the name of the Application.
Enter\ the\ name/ID\ of\ Record\ to\ update.=Enter the name/ID of Record to update.
Enter\ the\ Record\ Type=Enter the Record Type
Enter\ the\ type\ of\ record\ to\ create\ (e.g.,\ 'WorkItem',\ 'Sprint',\ 'Release').=Enter the type of record to create (e.g., 'WorkItem', 'Sprint', 'Release').
Format\:\ YYYY-MM-DD=Format\: YYYY-MM-DD
Format\:\ YYYY-MM-DD\ =Format\: YYYY-MM-DD 
Format\:\ YYYY-MM-DD\ (e.g.\ 2025-10-01)=Format\: YYYY-MM-DD (e.g. 2025-10-01)
Format\:\ YYYY-MM-DD\ (e.g.\ 2025-10-31)=Format\: YYYY-MM-DD (e.g. 2025-10-31)
Frozen=Frozen
If\ checked,trust\ all\ SSL\ certificates.=If checked,trust all SSL certificates.
Issue\ Tracking=Issue Tracking
Leave\ empty\ to\ keep\ current\ description.=Leave empty to keep current description.
Leave\ empty\ to\ keep\ current\ name.=Leave empty to keep current name.
Leave\ empty\ to\ keep\ the\ current\ name.=Leave empty to keep the current name.
New\ Name=New Name
New\ Record\ Name=New Record Name
New\ Release\ Name=New Release Name
Owner\ ID=Owner ID
Parent\ ID=Parent ID
Plan\ Base\ Url=Plan Base Url
Planned\ Release=Planned Release
Priority=Priority
Project=Project
Provide\ additional\ mandatory\ fields\ depending\ on\ record\ type.\ You\ can\ supply\ either\ JSON\ or\ key\=value\ format\ Refer\ to\ usage\ page\ of\ the\ documentation.=Provide additional mandatory fields depending on record type. You can supply either JSON or key\=value format Refer to usage page of the documentation.
Record\ Name=Record Name
Record\ Type=Record Type
Record\ Type\ Name=Record Type Name
Resolution=Resolution
Set\ to\ 'Yes'\ or\ 'No'=Set to 'Yes' or 'No'
Severity=Severity
Sprint=Sprint
Start\ Date=Start Date
State=State
Story\ Points=Story Points
Supply\ advanced\ fields\ or\ custom\ fields\ not\ listed\ above.=Supply advanced fields or custom fields not listed above.
Tags=Tags
Teamspace\ Id=Teamspace Id
The\ Entity\ Definition\ Name\ (e.g.,\ WorkItem,\ Sprint,\ Release).=The Entity Definition Name (e.g., WorkItem, Sprint, Release).
The\ ID\ of\ the\ parent\ work\ item.=The ID of the parent work item.
The\ Name\ of\ the\ record\ you\ want\ to\ delete.=The Name of the record you want to delete.
The\ Name\ of\ the\ target\ Release.=The Name of the target Release.
The\ Name/ID\ of\ the\ assigned\ Sprint.=The Name/ID of the assigned Sprint.
The\ Project\ Name.=The Project Name.
The\ summary/Headline\ of\ the\ work\ item.=The summary/Headline of the work item.
The\ user\ ID\ of\ the\ owner.=The user ID of the owner.
This\ plug-in\ integrates\ with\ a\ DevOps\ Plan\ application\ to\ manage\ work\ items\ and\ plans.=This plug-in integrates with a DevOps Plan application to manage work items and plans.
Title=Title
To\ find\ the\ Teamspace\ ID\:\ Go\ to\ My\ Applications\ \u2192\ Tenant\ Management\ \u2192\ select\ your\ teamspace\ \u2192\ Details\ tab\ \u2192\ Enable\ Show\ connection\ properties\ ->\ Copy\ the\ ID\ from\ the\ Data\ Base\ field.=To find the Teamspace ID\: Go to My Applications \u2192 Tenant Management \u2192 select your teamspace \u2192 Details tab \u2192 Enable Show connection properties -> Copy the ID from the Data Base field.
Trust\ All\ SSL\ Certificates=Trust All SSL Certificates
Type=Type
Update\ Any\ Record=Update Any Record
Update\ Release=Update Release
Update\ Sprint=Update Sprint
Update\ WorkItem=Update WorkItem
Updates\ a\ Record\ in\ Plan.=Updates a Record in Plan.
Updates\ a\ Release\ record\ .=Updates a Release record .
Updates\ a\ Sprint\ record.=Updates a Sprint record.
Updates\ a\ WorkItem\ record.=Updates a WorkItem record.
